Magick++ 7.1.0

Public Member Functions | List of all members
Magick::matteColorImage Class Reference

`#include <STL.h>`

## Public Member Functions
| matteColorImage (const Color &matteColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1561 of file STL.h.

## Constructor & Destructor Documentation

## ◆ matteColorImage()

Magick::matteColorImage::matteColorImage | ( | const Color & | matteColor_ | ) |

Definition at line 1430 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::matteColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1434 of file STL.cpp.

References Magick::Image::matteColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp